Subject: Re: Signal to SPAM ratio is now well below OdB was Re: [midcom] [ ] ... !!!

From: "Steven M. Bellovin" <[email-masked]>
Date: Tue, 26 Mar 2002 16:14:06 -0500

In message <5.1.0.14.0.20020325085818.0385ad20@localhost>, Melinda Shore writes
:
>At 08:23 AM 3/25/02 -0500, [email-masked] wrote:
>>SIP, SIPPING and IMPP have instituted policies for moderation of non-member
>>postings. According to a SIP chair and personal observations, this has
>>dramatically decreased the amount of SPAM on these lists.  The new policy
>>seems to have been met with approval or at least there have been no visible
>>'censorship' objections. Would it be possible to reconsider the previous
>>decision of SPAM filtering for this list.
>
>It's reconsidered every time I delete a piece of junk mail.
>
>There's a series of tradeoffs.  The IETF mailing list
>software holds the mail for review rather than just dropping it
>(which is desirable behavior, BTW), which means that 1) every
>time a piece of mail is held I receive a notice, increasing
>my personal junk mail load, and 2) I have to review each piece 
>of mail and either release it or trash it. 

It can't be dropped automatically -- see 
http://www.ietf.org/IESG/STATEMENTS/mail-submit-policy.txt

		--Steve Bellovin, http://www.research.att.com/~smb
		Full text of "Firewalls" book now at http://www.wilyhacker.com

_______________________________________________
midcom mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/midcom